/***************************************/
/** Map popup                         **/
/***************************************/
div.popup p {
    margin-bottom: .5em;
}

div.popup p.title {
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

/***************************************/
/** Map controls                      **/
/***************************************/
.chk-autorefresh {
    border-radius: .25rem;
    margin: 0 .5rem 0 0;
    padding: 0 .5rem;
}

.multiselect-container {
    margin-top: 2rem;
    transform: none !important;
    max-height: 45vh;
    overflow-y: auto;
}

.multiselect-container label {
    align-items: center;
    display: flex;
    margin: 0 .25rem;
    padding: .25rem 0;
}

.multiselect-container *:focus {
    outline: 0;
}

.multiselect-container label input {
    margin-right: .25rem;
}

.multiselect-container a {
    text-decoration: none;
}

.layer-selector ul {
    padding: .5rem;
    width: 15rem;
}

.layer-selector li {
    background-repeat: no-repeat;
    padding: .5rem .5rem .5rem 2.25rem;
}

.area-selector .multiselect-selected-text {
    margin-right: auto;
}

.area-selector ul {
    padding: .25rem;
    width: 8.5rem;
    min-width: auto;
}

.area-selector label {
    cursor: pointer;
}

.area-selector li {
	border: 1px solid black;
}

.area-selector li:hover, .area-selector li.active {
    background-color: #6d6c6c;
    border-radius: 0.2rem;
    box-sizing: border-box;
}

.area-selector input[type=radio] {
    display: none;
}

@media (max-width: 495px) {
    .gm-controls-mt-fix {
	    margin-top: 4rem!important;
	}
	.multiselect-container {
	   max-height: 43vh;
	}
}
@media (min-width: 496px) and (max-width: 1200px),(min-width: 1601px) {
	.multiselect-container {
       max-height: 52vh;
    }
}
@media (min-width: 1201px) and (max-width: 1600px) {
	.multiselect-container {
       max-height: 47vh;
    }
}

/***************************************/
/** Layer selector icons              **/
/***************************************/
.message_signs {
    background-image: url('../images/map/signs.png');
}

.cctv_cameras {
    background-image: url('../images/map/cctv.png');
}

.road_works {
    background-image: url('../images/map/roadwork.png');
}

.incidents {
    background-image: url('../images/map/incident-high.png');
}

.events {
    background-image: url('../images/map/event-med.png');
}

.traffic {
    background-image: url('../images/map/traffic.png');
}

.journey_times {
    background-image: url('../images/map/jt.png');
}

.current_speeds {
    background-image: url('../images/map/speed.png');
}

.low_bridges {
    background-image: url('../images/map/lowbridge.png');
}

.weight_restrictions {
    background-image: url('../images/map/weightrestriction.png');
}

.weather {
    background-image: url('../images/map/weather.png');
}